Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1201780 - perl-Test-Moose-More-0.028 is available
Summary: perl-Test-Moose-More-0.028 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Moose-More
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-13 13:37 UTC by Upstream Release Monitoring
Modified: 2015-03-26 21:28 UTC (History)
1 user (show)

Fixed In Version: perl-Test-Moose-More-0.028-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-18 10:39:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-13 13:37:07 UTC
Latest upstream release: 0.028
Current version/release in rawhide: 0.027-1.fc23
URL: http://search.cpan.org/dist/Test-Moose-More/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-13 13:39:49 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9222597

Comment 2 Petr Pisar 2015-03-13 14:39:49 UTC
Enhancement suitable for F≥21.

Comment 3 Upstream Release Monitoring 2015-03-13 14:45:25 UTC
ppisar's perl-Test-Moose-More-0.028-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=620163

Comment 4 Fedora Update System 2015-03-13 14:49:10 UTC
perl-Test-Moose-More-0.028-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-Test-Moose-More-0.028-1.fc22

Comment 5 Fedora Update System 2015-03-13 14:51:28 UTC
perl-Test-Moose-More-0.028-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Test-Moose-More-0.028-1.fc21

Comment 6 Fedora Update System 2015-03-14 09:12:48 UTC
Package perl-Test-Moose-More-0.028-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Test-Moose-More-0.028-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3839/perl-Test-Moose-More-0.028-1.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-03-18 10:39:19 UTC
perl-Test-Moose-More-0.028-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-03-26 21:28:50 UTC
perl-Test-Moose-More-0.028-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.